https://discord.gg/GnU45qMrj8

[General]
Name: tekkito aleph edit
Version: 2.7

AllowSliderBallTint: 0
CursorExpand: 0
CursorRotate: 1
CursorTrailRotate: 0

[Colours]
Combo1: 210, 210, 210 
Combo2: 0,210,255
SongSelectActiveText: 255,255,255

// SliderBorder: 100,90,100
// SliderTrackOverride: 5,0,5
SliderBorder: 100,100,100
SliderTrackOverride: 10,10,10

[Fonts]
HitCircleOverlap: 22
ScoreOverlap: 6
//ComboPrefix: hide